
.container-fluid{

	padding: 40px;
	color: #333;
			
}


img{

	width: 200px;
	height: 200px;
}

body{

	background-color: #f5ffff;
	background-image: url("https://www.transparenttextures.com/patterns/cubes.png");
	/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */

}

